Subject: Re: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Oct 2014 19:26:28 +0300

> Date: Wed, 22 Oct 2014 10:53:55 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], Eli Zaretskii <[email-masked]>
> 
> > Drew, you may want to try the above binary.  It's available from
> >   https://sourceforge.net/projects/emacs-bin/files/snapshots/
> 
> Thanks, Dani.
> 
> I downloaded it and tested for this bug. Unfortunately, I still see exactly the same thing: the error dialog pops up. I'm on Windows 7, 64-bit, in case that makes a difference.

Both Dani and myself tried this on 64-bit Windows 7, and couldn't
reproduce the problem.

Please tell more about how you invoked Emacs (from which shell, which
directory, etc.).  Also, look in the Event Viewer, under Applications,
and tell what Windows reports about this crash -- it should report at
least one address where the exception happened.